@font-face {
  font-family: "tabac_slab";
  src: url("/fonts/tabac-slab-regular-webfont.woff2") format("woff2"), url("/fonts/tabac-slab-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "tabac_slab";
  src: url("/fonts/tabac-slab-regular-italic-webfont.woff2") format("woff2"), url("/fonts/tabac-slab-regular-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "tabac_slab";
  src: url("/fonts/tabac-slab-bold-webfont.woff2") format("woff2"), url("/fonts/tabac-slab-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Tahoma";
  src: url("/fonts/Tahoma.ttf") format("truetype");
}

.nav-menu-container {
  background-color: #0099cf;
  font-size: 14px;
  position: relative;
}

.nav-menu-container a {
  color: #fff !important;
  text-transform: uppercase;
}

.nav-menu-container .navbar {
  padding: 2px 35px;
  min-height: 44px;
}

.nav-menu-container .navbar-brand {
  margin-left: 25px;
  padding: 0;
}

.nav-menu-container .navbar-brand .logo {
  background: #00264a;
  position: absolute;
  z-index: 10;
  top: 0;
  padding: 70px 28px 28px 28px;
}

.nav-menu-container .navbar-nav {
  margin-left: 250px;
}

.nav-menu-container .navbar-nav a {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.nav-menu-container .search-link {
  font-size: 17px;
  line-height: 21px;
  display: inline-block;
  margin-right: 12px;
  position: relative;
  top: 2px;
  left: 2px;
}

.nav-menu-container .search-link:hover {
  text-decoration: none;
}

.nav-menu-container .menu-aside {
  color: #fff;
  margin-right: 25px;
}

.nav-menu-container .menu-aside .separator {
  position: absolute;
  background: #fff;
  width: 1px;
  height: 27px;
  margin-left: -6px;
  margin-top: -2px;
}

.nav-menu-container .languages {
  display: inline-block;
  position: relative;
  margin-left: 3px;
}

.nav-menu-container .languages > a {
  display: inline-block;
  padding: 0 0 0 4px;
}

.nav-menu-container .languages > a img {
  height: 16px;
  width: 24px;
}

.nav-menu-container .languages > a.youtube img {
  height: 20px;
}

.nav-menu-container .languages .all-langs {
  display: none;
  position: absolute;
  width: 230px;
  background: #e9edf0;
  padding: 20px 30px 20px 30px;
  top: 33px;
  right: 60px;
}

.nav-menu-container .languages .all-langs img {
  height: 26px;
  width: 44px;
}

.nav-menu-container .languages .all-langs .close {
  position: relative;
  top: -5px;
  right: -15px;
}

.nav-menu-container .languages .all-langs > div {
  margin: 10px 0;
}

.nav-menu-container .languages .all-langs > div span {
  position: relative;
  top: 3px;
  margin-left: 5px;
}

.nav-menu-container .languages .all-langs a {
  color: #00264a !important;
  text-decoration: none !important;
}

.nav-menu-container .languages .all-langs a:hover span {
  text-decoration: underline;
}

/*
 * SHRINK START
 */

body {
  padding-top: 44px;
}

.nav-menu-container {
  position: fixed;
  top: 0;
  z-index: 100;
}

.logo {
  transition: all 500ms;
}

.logo .logo-img-small {
  width: 100px;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: 70px;
  top: 7px;
}

.logo .logo-img-big {
  visibility: visible;
  opacity: 1;
  width: 179px;
}

.logo.shrink {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  height: 100%;
  max-height: 47px;
}

.logo.shrink .logo-img-small {
  visibility: visible;
  opacity: 1;
}

.logo.shrink .logo-img-big {
  visibility: hidden;
  opacity: 0;
}

/*
 * SHRINK END
 */

@media (max-width: 1199.98px) {
  .nav-menu-container .navbar-nav {
    margin-left: 230px;
  }

  .nav-menu-container .navbar-nav a {
    padding: 0 8px !important;
  }

  .nav-menu-container .languages a {
    padding: 0px;
  }
}

@media (max-width: 991.98px) {
  .nav-menu-container .navbar-brand img {
    width: 100px;
  }

  .nav-menu-container .navbar-brand .logo-img-small {
    left: 20px;
    margin-top: 1px;
  }

  .nav-menu-container .navbar-brand .logo {
    padding: 30px 20px 20px 20px;
  }

  .nav-menu-container .navbar {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-menu-container .navbar-nav {
    display: inline-block;
    margin-left: 180px;
  }

  .nav-menu-container .navbar-nav a {
    padding: 8px 15px !important;
  }

  .nav-menu-container .menu-aside {
    margin-left: 195px;
    margin-bottom: 20px !important;
  }

  .nav-menu-container .all-langs {
    left: -35px;
  }
}

@media (max-width: 575.98px) {
  .nav-menu-container .navbar-brand img {
    width: 70px;
  }

  .nav-menu-container .navbar-brand .logo-img-small {
    left: 17px;
    margin-top: 5px;
  }

  .nav-menu-container .navbar-brand .logo {
    padding: 25px 16px 16px 16px;
    margin-left: -20px;
  }

  .nav-menu-container .navbar-nav {
    margin-left: 115px;
    min-height: 50px;
  }

  .nav-menu-container .menu-aside {
    margin-left: 15px;
  }
}

.carousel-container {
  padding: 0;
}

.carousel-container img {
  height: 540px;
  -o-object-fit: cover;
     object-fit: cover;
}

.carousel-container .carousel-caption {
  height: 55px;
  bottom: 33px;
}

.carousel-caption {
  background: rgba(255, 255, 255, 0.7);
  color: #000;
  left: 0 !important;
  right: 0 !important;
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 991.98px) {
  .carousel-container img {
    height: 420px;
  }
}

@media (max-width: 767.98px) {
  .carousel-container img {
    height: 370px;
  }
}

@media (max-width: 575.98px) {
  .carousel-container img {
    height: 320px;
  }
}

.four-pack-container {
  background: #e7ecf0;
  padding: 25px 0 30px 0;
}

.four-pack-container .card {
  margin: 0 15px 0 15px;
  border: none;
  border-radius: 0;
}

.four-pack-container .card img {
  border-radius: 0;
}

.four-pack-container .card .btn {
  background: #0099cf;
  border: none;
  border-radius: 0;
  text-transform: uppercase;
  padding: 6px 3px;
}

.four-pack-container a:hover {
  text-decoration: none;
}

@media (max-width: 1199.98px) {
  .four-pack-container .card {
    margin: 0;
  }
}

@media (max-width: 991.98px) {
  .four-pack-container .btn {
    font-size: 12px;
  }
}

@media (max-width: 575.98px) {
  .four-pack-container {
    padding-bottom: 5px;
  }

  .four-pack-container .card {
    margin-bottom: 25px;
  }
}

.news-container {
  background: #0099cf;
  color: #e7ecf0;
}

.news-container .container {
  padding-left: 61px;
  padding-right: 61px;
}

.news-container h2 {
  font-size: 28px;
  text-transform: uppercase;
  padding: 20px 0 0 0;
  margin-bottom: 20px;
}

.news-container a:hover {
  text-decoration: none;
}

.news-container .row > * {
  padding-left: 29px;
  padding-right: 29px;
}

.news-container .card {
  border: none;
  border-radius: 0;
  background: transparent;
  width: 100%;
  margin-bottom: 25px;
  margin-top: 5px;
}

.news-container .card img {
  border-radius: 0;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 200px;
}

.news-container .card img.primator-def {
  -o-object-position: 0 0;
     object-position: 0 0;
}

.news-container .card p {
  margin-bottom: 0;
}

.news-container .card .card-body {
  padding: 15px 0 0 0;
}

.news-container .card .btn {
  color: #e7ecf0;
  border-color: #e7ecf0;
}

.news-container .card .card-text {
  height: 48px;
  overflow-y: hidden;
  color: #e7ecf0;
  text-decoration: none !important;
  text-align: left;
}

@media (max-width: 991.98px) {
  .news-container .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .news-container .row > * {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.mayor-desk-wrap {
  width: 100%;
  overflow-x: hidden;
}

.mayor-desk {
  padding-left: 83px;
  padding-right: 83px;
}

.mayor-desk h4 {
  font-size: 21px;
  text-transform: uppercase;
  margin: 25px 0 30px 0;
}

.mayor-desk .left-wrap {
  background: #00264a;
  color: #fff;
  padding-right: 50px;
  padding-left: 21px;
}

.mayor-desk .left-wrap:before {
  content: "";
  display: block;
  background: #00264a;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: -68px;
  z-index: -1;
}

.mayor-desk .left-wrap .col-md-6 {
  padding: 0 8px;
}

.mayor-desk .mayor {
  margin-bottom: 30px;
}

@media (min-width: 992px) {
  .mayor-desk .mayor .col-md-8 {
    padding: 0;
  }
}

.mayor-desk .mayor a {
  color: #fff;
}

.mayor-desk .mayor a:hover {
  text-decoration: none;
}

.mayor-desk .mayor img {
  width: 100%;
  max-width: 204px;
}

.mayor-desk .mayor .text {
  max-height: 270px;
  margin-bottom: 11px;
  overflow: hidden;
}

.mayor-desk .mayor .btn {
  color: #fff;
}

.mayor-desk .right-wrap {
  background: #e5ebef;
  padding-left: 60px;
  padding-right: 8px;
}

.mayor-desk .right-wrap h4 {
  color: #5699cd;
}

.mayor-desk .right-wrap img {
  min-width: 100%;
}

.mayor-desk .right-wrap:before {
  content: "";
  display: block;
  background: #e5ebef;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -68px;
  left: 0;
  z-index: -1;
}

.mayor-desk .polar-preview {
  margin: 0 -7px 0 0;
}

.off_news_list a:hover {
  text-decoration: none;
}

.off_news_list .off_news {
  margin: 22px 0;
}

.off_news_list .off_news .row {
  margin: 0;
}

.off_news_list .off_news .date {
  background: #0099cf;
  color: #fff;
  text-align: center;
  padding-top: 5px;
  min-width: 70px;
}

.off_news_list .off_news .text {
  color: #00264a;
  background: #fff;
  width: calc(100% - 70px);
  padding: 0 10px;
  height: 58px;
}

.off_news_list .off_news .text .overflow {
  overflow-y: hidden;
  max-height: 50px;
}

.off_news_list .off_news .text p {
  margin: 5px 0;
}

.iframe-polar {
  max-width: 100%;
}

@media (max-width: 1199.98px) {
  .mayor-desk .left-wrap {
    padding-right: 30px;
  }

  .mayor-desk .right-wrap {
    padding-left: 30px;
  }
}

@media (max-width: 991.98px) {
  .mayor-desk {
    padding: 0 15px;
  }

  .mayor-desk .left-wrap {
    padding: 0 15px;
  }

  .mayor-desk .left-wrap:before {
    right: -99999px;
  }

  .mayor-desk .left-wrap .col-md-6 {
    padding: 0 15px;
  }

  .mayor-desk .left-wrap .polar-preview {
    margin: 0 0 33px 0;
  }

  .mayor-desk .right-wrap {
    padding: 0 15px;
  }

  .mayor-desk .right-wrap:before {
    left: -99999px;
  }
}

@media (max-width: 767.98px) {
  .mayor-desk .mayor img {
    margin-bottom: 30px;
  }
}

@media (max-width: 450px) {
  .iframe-polar {
    height: 300px !important;
  }
}

@media (max-width: 400px) {
  .iframe-polar {
    height: 280px !important;
  }
}

@media (max-width: 350px) {
  .iframe-polar {
    height: 250px !important;
  }
}

.small_links {
  padding: 30px 20px 25px 73px;
}

@media (max-width: 1199.98px) {
  .small_links {
    padding-right: 45px;
  }
}

@media (max-width: 991.98px) {
  .small_links {
    padding-left: 0 !important;
    padding-right: 0;
    margin-right: -45px;
  }
}

@media (max-width: 767.98px) {
  .small_links {
    margin-right: -35px;
  }
}

@media (max-width: 575.98px) {
  .small_links {
    margin-right: 0;
  }

  .small_links_container {
    padding: 0;
    margin: 0;
    padding-left: 20px;
  }
}

.big_links .row {
  margin: 0;
}

.big_links .row > * {
  padding: 0;
  margin-bottom: -1px;
}

.big_links img {
  height: 197px !important;
  width: 100% !important;
  -o-object-fit: fill;
     object-fit: fill;
  max-width: none;
}

.big_links .big_link_item {
  margin: 0;
  height: 100%;
}

.big-links-container {
  padding: 0;
}

.big_link_item {
  background: #000;
  display: block;
  max-width: 285px;
  margin: 0 auto;
}

.big_link_item img {
  opacity: 1;
  display: block;
  transition: opacity 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  margin: 0 auto;
  height: 100%;
}

.big_link_item .middle {
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.big_link_item:hover img {
  opacity: 0.2;
}

.big_link_item:hover .middle {
  opacity: 1;
}

.big_link_item .text {
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

@media (max-width: 1199.98px) {
  .big_links img {
    width: 100% !important;
    height: 165px !important;
  }
}

@media (max-width: 991.98px) {
  .big_links img {
    width: 100% !important;
    height: 123px !important;
  }
}

@media (max-width: 767.98px) {
  .big_links img {
    width: 100% !important;
    height: 181px !important;
  }
}

@media (max-width: 575.98px) {
  .big_links img {
    width: 100% !important;
    height: 100% !important;
  }
}

footer {
  padding: 30px 0 40px 0;
}

.footer-container {
  background: #00264a;
  color: #fff;
}

.footer-container .container {
  padding-left: 61px;
  padding-right: 61px;
}

.footer-container form label {
  display: block;
}

.footer-container .newsletter-col {
  order: 1;
}

.footer-container .calendar {
  order: 3;
  padding: 0 60px 0 40px;
}

.footer-container .social {
  order: 2;
}

.footer-container .open-hours {
  order: 4;
}

.footer-container .open-hours p {
  margin: 0;
}

.footer-container .open-hours table {
  margin-bottom: 15px;
}

.footer-container .open-hours table tr td:first-child {
  min-width: 70px;
}

.footer-container .row > *:last-child {
  padding-left: 80px;
}

.footer-container .newsletter p {
  margin-bottom: 0;
}

.footer-container .newsletter button {
  background: #5699cd;
  border: none;
  border-radius: 0;
  color: #fff;
  text-transform: uppercase;
  display: block;
  padding: 0 6px;
  font-size: 14px;
  line-height: 24px;
}

.footer-container .newsletter .email-input,
.footer-container .newsletter button {
  margin-top: 5px;
}

.footer-container .newsletter .email-input {
  border: none;
  display: block;
  float: left;
  width: 135px;
  font-size: 14px;
  line-height: 24px;
  padding: 0 2px;
}

.footer-container .hasDatepicker .ui-state-highlight {
  font-weight: bold;
}

.footer-container .hasDatepicker table {
  width: 100%;
  text-align: center;
}

.footer-container .hasDatepicker table a {
  display: inline-block;
  width: 100%;
  color: #fff;
}

.footer-container .hasDatepicker .ui-datepicker-next {
  float: right;
}

.footer-container .hasDatepicker .ui-datepicker-next,
.footer-container .hasDatepicker .ui-datepicker-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.footer-container .hasDatepicker .ui-datepicker-title {
  text-align: center;
  margin-top: 5px;
}

@media (max-width: 1199.98px) {
  footer .row > *:last-child {
    padding-left: 50px !important;
  }
}

@media (max-width: 991.98px) {
  footer .row > *:last-child {
    padding-left: 30px !important;
  }

  footer {
    margin: 0 -15px;
  }

  footer .social {
    order: 3 !important;
  }

  footer .calendar {
    order: 2 !important;
  }

  footer .row > * {
    margin: 30px 0;
  }

  .footer-container .container {
    padding: 0 15px;
  }
}

.text-fluid {
  overflow-x: hidden;
}

.text-fluid h1,
.text-fluid h2,
.text-fluid h3,
.text-fluid h4,
.text-fluid h5,
.text-fluid h6 {
  color: #0099cf;
  text-align: center;
  text-transform: uppercase;
  font-family: tabac_slab;
  margin-bottom: 15px;
}

.text-fluid h1 {
  font-size: 27px;
  margin-bottom: 30px;
}

.text-fluid h2 {
  font-size: 22px;
}

.text-fluid h3 {
  font-size: 19px;
}

.text-fluid h4 {
  font-size: 16px;
}

.text-fluid h5 {
  font-size: 14px;
}

.text-fluid h6 {
  font-size: 11px;
}

.text-fluid img {
  max-width: 100%;
  margin: 0 0 15px 0;
}

.text-fluid .pagination-wrap img {
  width: 100%;
  max-height: 124px;
  -o-object-fit: cover;
     object-fit: cover;
}

.text-fluid .section_wrap {
  padding: 0 60px;
}

.text-fluid section {
  padding: 30px 0;
  font-family: tabac_slab;
  color: #00264a;
}

.text-fluid .text img {
  margin: 10px;
}

.text-fluid .zprava-about {
  margin-top: 31px;
  display: block;
}

.text-fluid .prilohy .prilohy_obrazky {
  float: left;
}

.text-fluid .prilohy .prilohy_obrazky img {
  margin: 0 20px 20px 0;
}

.text-fluid .prilohy .gallery {
  margin-top: 27px;
}

.text-fluid .prilohy .gallery .prilohy_obrazky:nth-child(3n) {
  width: 200px;
}

.text-fluid .prilohy .gallery .prilohy_obrazky:nth-child(3n) img {
  margin-right: 0;
}

.text-fluid nav {
  background: #0099cf;
  margin-left: 60px;
}

.text-fluid nav ul {
  margin: 30px 0;
}

.text-fluid nav ul ul {
  display: none;
  list-style-type: none;
  margin: 0;
  margin-top: 10px;
  padding-left: 20px;
}

.text-fluid nav ul li.active > ul {
  display: block;
}

.text-fluid nav li.nav-item {
  margin: 0 0 10px 0;
}

.text-fluid nav a {
  color: #fff;
  text-transform: uppercase;
  padding: 0 10px;
  padding-right: 25px;
  line-height: 28px;
}

.text-fluid nav a.active,
.text-fluid nav a:hover {
  color: #00264a;
  background: #fff;
  background-image: url("/images/new/text_nav_arrow.png");
  background-repeat: no-repeat;
  background-position-x: calc(100% - 10px);
  background-position-y: 8px;
  padding-right: 25px;
}

.text-fluid nav:before {
  content: "";
  display: block;
  background: #0099cf;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: -999999px;
  z-index: -10;
}

.text-fluid section:before {
  content: "";
  display: block;
  position: absolute;
  left: -15px;
  right: -999999px;
  top: 0;
  bottom: 0;
  background: #e8ecf1;
  z-index: -20;
}

.text-fluid .action-info {
  margin-bottom: 15px;
}

.text-fluid .action-info strong {
  display: inline-block;
  min-width: 120px;
}

.img-wrap {
  min-height: 200px;
}

/* ikonky u dokumentu ke stazeni */

.icon {
  padding-left: 20px;
  display: block;
  min-height: 25px;
  line-height: 25px;
  text-decoration: none;
  background: url("/images/icons/icon_null.png") left center no-repeat;
  background-position-y: 4px;
}

.standaloneicon {
  padding-left: 16px;
  display: block;
  height: 16px;
  float: left;
  margin: 3px;
  background: url("/images/icons/icon_null.png") left center no-repeat;
}

.i-avi {
  background-image: url("/images/icons/icon_avi.png");
}

.i-bmp {
  background-image: url("/images/icons/icon_bmp.png");
}

.i-doc {
  background-image: url("/images/icons/icon_doc.png");
}

.i-docx {
  background-image: url("/images/icons/icon_docx.png");
}

.i-dot {
  background-image: url("/images/icons/icon_dot.png");
}

.i-exe {
  background-image: url("/images/icons/icon_exe.png");
}

.i-gif {
  background-image: url("/images/icons/icon_gif.png");
}

.i-htm {
  background-image: url("/images/icons/icon_htm.png");
}

.i-html {
  background-image: url("/images/icons/icon_html.png");
}

.i-jpg {
  background-image: url("/images/icons/icon_jpg.png");
}

.i-mht {
  background-image: url("/images/icons/icon_mht.png");
}

.i-mpg {
  background-image: url("/images/icons/icon_mpg.png");
}

.i-pdf {
  background-image: url("/images/icons/icon_pdf.png");
}

.i-png {
  background-image: url("/images/icons/icon_png.png");
}

.i-pps {
  background-image: url("/images/icons/icon_pps.png");
}

.i-ppt {
  background-image: url("/images/icons/icon_ppt.png");
}

.i-rar {
  background-image: url("/images/icons/icon_rar.png");
}

.i-rtf {
  background-image: url("/images/icons/icon_rtf.png");
}

.i-tif {
  background-image: url("/images/icons/icon_tif.png");
}

.i-txt {
  background-image: url("/images/icons/icon_txt.png");
}

.i-wmv {
  background-image: url("/images/icons/icon_wmv.png");
}

.i-xls {
  background-image: url("/images/icons/icon_xls.png");
}

.i-xlsx {
  background-image: url("/images/icons/icon_xlsx.png");
}

.i-zip {
  background-image: url("/images/icons/icon_zip.png");
}

.search .category {
  margin-top: 30px;
}

@media (max-width: 991.98px) {
  .text-fluid nav:before {
    right: -999999px;
  }

  section:before {
    left: -999999px !important;
  }

  .text-fluid .section_wrap {
    padding: 0 15px;
  }

  .text-fluid nav {
    margin-left: 0;
  }

  .img-wrap {
    min-height: 200px;
  }
}

@media (max-width: 767.98px) {
  .text-fluid .prilohy .gallery .prilohy_obrazky {
    width: 100%;
  }

  .img-wrap {
    min-height: 160px;
  }
}

@media (max-width: 1199.98px) {
  .img-wrap {
    min-height: 154px;
  }
}

@media (max-width: 575.98px) {
  .img-wrap {
    min-height: 0;
  }
}

form label {
  margin-bottom: 0;
}

.icons {
  text-align: center;
  margin-bottom: 16px;
}

.icons > div {
  margin-bottom: 30px;
}

.icons > div img {
  margin-bottom: 0;
}

body {
  font-family: tabac_slab, Tahoma;
  text-align: left;
}

.btn-xs,
.news-container .card .btn,
.mayor-desk .mayor .btn {
  border-radius: 0;
  font-size: 12px;
  height: 17px;
  line-height: 17px;
  padding: 0 8px 0 8px;
  text-transform: lowercase;
}

.btn-xs:hover,
.news-container .card .btn:hover,
.mayor-desk .mayor .btn:hover {
  background: transparent;
}

a.fancybox:hover {
  text-decoration: none;
}

.vedeni-mesta .osoba {
  color: #00264a;
  margin-bottom: 40px;
}

.vedeni-mesta .osoba a {
  font-weight: bold;
  color: #00264a;
}

.vedeni-mesta .osoba img {
  border: 2px solid #3f9dd1;
}

.vedeni-mesta-s-asistenty img {
  border: 2px solid #3f9dd1;
}

.vedeni-mesta-s-asistenty a.jmeno {
  font-weight: bold;
  color: #00264a;
}

.left-tree {
  text-align: left;
}

.seznam_usneseni .usneseni {
  border: 1px solid #3f9dd1;
  padding: 15px 10px 37px 10px;
  position: relative;
}

.seznam_usneseni .usneseni .toggle {
  display: none;
}

.seznam_usneseni .usneseni .rozbalit {
  background: #0099cf;
  color: #fff;
  padding: 4px 8px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.seznam_usneseni .usneseni .rozbalit:hover {
  text-decoration: none;
}

.usneseni-roky {
  margin: 0 -10px;
  margin-top: 15px;
}

.usneseni-roky .year {
  float: left;
  text-align: center;
  background: #0099cf;
  color: white;
  font-weight: bold;
  margin: 7px 10px;
  width: calc(12.5% - 20px);
}

.telefonni_seznam {
  margin-top: 30px;
}

.telefonni_seznam .odbory_seznam a {
  color: #00264a;
}

.telefonni_seznam .text {
  border: 1px solid #3f9dd1;
  padding: 15px;
  margin-top: 30px;
}

.telefonni_seznam .text p:last-child {
  margin: 0;
}

.telefonni_seznam .odbory {
  color: #00264a;
  text-align: left;
}

.telefonni_seznam .odbory .odbor {
  padding: 40px 0;
  border-bottom: 1px solid #0099cf;
}

.telefonni_seznam .odbory .odbor:last-child {
  border-bottom: none;
}

.telefonni_seznam .odbory .odbor h2,
.telefonni_seznam .odbory .odbor h3,
.telefonni_seznam .odbory .odbor a {
  color: #00264a;
  text-align: left;
}

.telefonni_seznam .odbory .odbor .row {
  margin: 40px -5px;
}

.telefonni_seznam .odbory .odbor .row > * {
  padding: 0 5px;
}

.telefonni_seznam .odbory .odbor .row:last-child {
  margin-bottom: 0;
}

.pagination-component .pagination.row {
  padding: 10px 0;
}

.pagination-component .pagination-next {
  border-radius: 0;
}

.pagination-component ul.pagination {
  float: right;
}

.pagination-component ul.pagination,
.pagination-component ul.pagination * {
  border-radius: 0 !important;
}

@media (max-width: 991.98px) {
  .pagination-component nav {
    text-align: center !important;
  }

  .pagination-component ul.pagination {
    float: none;
    overflow-x: auto;
    margin-top: 15px;
    display: inline-flex;
  }
}

.breadcrumb {
  padding: 15px 0;
  margin: 15px 0 0 0;
}

.news-page {
  text-align: left;
}

.news-page a {
  text-decoration: none;
}

.news-page .pagination-item {
  margin-bottom: 30px;
}

.news-page .body {
  color: #00264a;
}

.news-page .body p {
  margin-bottom: 0;
}

.news-page .body .btn {
  border-radius: 0;
  font-size: 12px;
  height: 17px;
  line-height: 17px;
  padding: 0 8px 0 8px;
  text-transform: lowercase;
  color: #00264a;
  border-color: #00264a;
}

.news-page .body .btn:hover {
  background: transparent !important;
}

.news-page .no-img-space {
  height: 124px;
  margin-bottom: 15px;
}

.odbor-struktura .kontakty span {
  display: inline-block;
  margin-right: 10px;
}

.odbor-struktura .oddeleni {
  border: 3px solid #002449;
  border-radius: 20px;
  margin-bottom: 30px;
  padding: 20px 30px;
}

.odbor-struktura .oddeleni.vedouci {
  border-color: #009acf;
}

.odbor-struktura .person {
  margin-bottom: 15px;
}

.odbor-struktura .person a {
  font-weight: bold;
  color: #00264a;
}

.pagination .pagination-next {
  background: #0099cf;
  border-color: #fff;
}

.pagination .page-item.active .page-link {
  background-color: #0099cf;
  border-color: #fff;
  color: #fff;
}

.pagination .page-link:focus {
  box-shadow: none;
}

.pagination .page-item .page-link {
  color: #0099cf;
}

.pagination .page-link:hover {
  background-color: #fff;
  border-color: #dee2e6;
  color: #0099cf;
}

.news .img-wrap img.portrait {
  -o-object-fit: contain;
     object-fit: contain;
}

